<?php
/*
  $Id: pw.php,v 1.8 2003/06/08 08:14:17 

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License
   
  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/
define('TEXT_ACCOUNT_CREATED','Twoje konto zostało aktywowane! <br> Zaloguj się, aby kontynuować zakupy');
define('TEXT_YOUR_ACCOUNT_ALREADY_EXIST', 'Twoje konto już było aktywowane!, Możesz to zrobić tylko raz. ');
define('HEADIN_TITLE', 'Aktywacja konta klienta');
define('NAVBAR_TITLE', 'Aktywacja konta klienta');
?>